@charset "UTF-8";
/* =====================================
	job
===================================== */

.visual{
    margin-top: 80px;
    position: relative;
}

.visual h1{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.33vw;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    text-align: center;
}

.visual h1 span{
    font-size: 6vw;
    margin-bottom: 0.5vw;
    display: block;
}

.visual img{
    width: 100%;
}

.contents{
    width: 100%;
    padding: 130px 40px 0;
}

.contents .wrap{
    width: 100%;
    max-width: 1180px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contents .wrap .imgArea{
    width: 37.881356%;
    border-radius: 20px;
    overflow: hidden;
}

.contents .wrap .txtArea{
    width: 55.5085%;
}

.contents .wrap .txtArea h2{
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1.35;
    color: #70ad47;
    margin-bottom: 32px;
}

.contents .wrap .txtArea p{
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2.0875;
}

.contents ul{
    width: 100%;
    max-width: 1180px;
    margin: 90px auto 0;
}

.contents ul li{
    width: 95.7627%;
    margin: 60px 0 0 auto;
}

.contents ul li:first-child{
    margin: 0 0 0 auto;
}

.contents ul li h3{
    width: 100%;
    font-size: 2.7rem;
    font-weight: bold;
    line-height: 1.644;
    color: #70ad47;
    padding-bottom: 15px;
    margin-bottom: 28px;
    border-bottom: 3px solid #e3e3e3;
}

.contents ul li p{
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2.0875;
}



@media screen and (max-width: 768px) {

.visual{
    margin-top: 15.625vw;
}

.visual h1{
    font-size: 3.3854167vw;
}

.visual h1 span{
    font-size: 16vw;
    margin-bottom: 1vw;
}

.contents{
    padding: 16.9270833vw 5.20833vw 0;
}

.contents .wrap{
    display: block;
}

.contents .wrap .imgArea{
    width: 100%;
    border-radius: 2.67vw;
}

.contents .wrap .txtArea{
    width: 100%;
}

.contents .wrap .txtArea h2{
    font-size: 6vw;
    margin: 6vw 0 4.167vw;
}

.contents .wrap .txtArea p{
    font-size: 2.34375vw;
}

.contents ul{
    margin: 11.71875vw auto 0;
}

.contents ul li{
    width: 100%;
    margin: 7.8125vw 0 0 auto;
}

.contents ul li h3{
    font-size: 5vw;
    line-height: 1.35;
    padding-bottom: 3.8vw;
    margin-bottom: 3.645833vw;
    border-bottom: 0.390625vw solid #e3e3e3;
}

.contents ul li p{
    font-size: 2.34375vw;
}

}